Subject: New Reply Received - My Account
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 08 Feb 2022 09:52:55 +0000

Hi Sara Alsharif,  The customer has responded to the ticket.  My Account  Ticket comment <div dir="ltr">Dear Sir,<br><br>I am a regular customer for City <span class="gmail-il">Max</span>. As per my last online purchase a few months ago, i couldn't return on time and i was not eligible for refund, Hence the cashier provided a credit voucher that can be used in my next purchase.<br><br>Unfortunately, I forgot to use this and when I visited last time <span class="gmail-il">max</span>, they mentioned there is an expiry for the voucher and it cannot be used anymore.  I need support to enable/ extend the voucher validity and to use accordingly<br><br>Credit voucher number as follows<br>6015610522030L8T17<br>6015610520030L5K17<br><div><div dir="ltr" class="gmail_signature"><div dir="ltr">
<div class="MsoNormal"><font color="#000000"><br></font></div>
<div class="MsoNormal"><font color="#000000">Thanks and Regards</font></div>
<div class="MsoNormal"><font color="#000000"><br></font></div>
<div class="MsoNormal"><font color="#000000">Niyas Mohammed </font></div>
<div class="MsoNormal"><font color="#000000">00966 571224942</font></div>
</div></div></div>
<br>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 30 Jan 2022 at 20:58, Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">Hi Niyas Mohammed,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would be happy to help you. However for us to check and investigate, we need you to provide to us the order number as well as a picture for the credit voucher.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your Friends,<br>The Support Team</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3717298